/*
    使用プログラム
    EDI020Search.asp     ラインマスタ検索画面
    EDI020Detail.asp     ラインマスタ保守画面
*/


/********************両画面使用********************/


/****各テキストボックス幅指定****/

/*EDIユーザーコード(FORM)*/
.EDI020-txt-EDI_USER_CD-width.fromInput {
    width: 40px;
}

/*EDIユーザーコード(TO)*/
.EDI020-txt-EDI_USER_CD-width.toInput {
    width: 40px;
}

/* EDI得意先コード(FORM) */
.EDI020-txt-EDI_TOKU_CD-width.fromInput {
    width: 100px;
}

/* EDI得意先コード(TO) */
.EDI020-txt-EDI_TOKU_CD-width.toInput {
    width: 100px;
}
/*得意先コード(FORM)*/
.EDI020-txt-TOKU_CD-width.fromInput {
    width: 100px;
}

/*得意先コード(TO)*/
.EDI020-txt-TOKU_CD-width.toInput {
    width: 100px;
}

/*EDIユーザー*/
.EDI020-lbl-Edi_User-width {
	width: 80px;
}


/*EDIユーザーコード*/
.EDI020-txt-EDI_USER_CD-width {
    width: 80px;
}

/*得意先コード*/
.EDI020-txt-TOKU_CD-width {
    width: 80px;
}
/*EDIユーザー*/
.EDI020-txt-EDI_USER-width {
    width: 50px;
}

/* EDI得意先コード */
.EDI020-txt-EDI_TOKU_CD-width {
    width: 150px;
}

/* 自社得意先 */
.EDI020-txt-ZISYA_TOKU-width {
    width: 70px;
}

/*社コード*/
.EDI020-txt-Sya_Cd-width {
    width: 90px;
}

/*社名称*/
.EDI020-txt-Sya_Nm-width {
    width: 360px;
}

/*社カナ名称*/
.EDI020-txt-Sya_Kana_Nm-width {
    width: 180px;
}

/*店名称*/
.EDI020-txt-Ten_Nm-width {
    width: 360px;
}

/*店カナ名称*/
.EDI020-txt-Ten_Kana_Nm-width {
    width: 180px;
}

/*分類コード*/
.EDI020-txt-Bunrui_Cd-width {
    width: 70px;
}

/*伝票区分*/
.EDI020-txt-Denpyo_Kbn-width {
    width: 30px;
}

/*センターコード*/
.EDI020-txt-Center_Cd-width {
    width: 90px;
}

/*センター納品日付加算日数*/
.EDI020-txt-Center_Nohin-width {
    width: 30px;
}

/*備考*/
.EDI020-txt-Bikou{
    width: 360px;
}

.EDI020-btn_area {
    max-width: 975px;
}


/*ボタン設定*/
.EDI020-btn-insert-margin {
    margin: 0 0 0 0;
}

.EDI020-btn-chk_del-margin {
    margin: 0 0 0 0;
}

.EDI020-lbl-line_cd-width {
    width: 37px;
}

.EDI020-lbl-ZISYA_SYOHIN-width {
    width: 400px;
}



/*テーブルサイズ指定*/

/****列幅設定****/

/*1列目(No)*/
.EDI020-tbl-search thead tr th:nth-of-type(1) {
    width: 10px;
}

/*2列目(ユーザーコード)*/
.EDI020-tbl-search thead tr th:nth-of-type(2) {
    width: 100px;
}

/*3列目(ユーザー名称)*/
.EDI020-tbl-search thead tr th:nth-of-type(3) {
    width: 300px;
}

/*4列目(EDI得意先コード)*/
.EDI020-tbl-search thead tr th:nth-of-type(4) {
    width: 140px;
}

/*5列目(得意先コード)*/
.EDI020-tbl-search thead tr th:nth-of-type(5) {
    width: 140px;
}

/*6列目(得意先名称)*/
.EDI020-tbl-search thead tr th:nth-of-type(6) {
    width: 350px;
}

/*7列目(削除)*/
.EDI020-tbl-search thead tr th:nth-of-type(7) {
    width: 40px;
}

/****tbody部調整****/


/*文字配置指定*/

.EDI020-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.EDI020-tbl-detail-area tbody tr td:nth-of-type(1) {
    width: 120px;
}

.EDI020-tbl-detail-area tbody tr td:nth-of-type(2) {
    width: 400px;
}


.EDI020-tbl-detail thead tr th:nth-of-type(4) {
    width: 80px;
}


.EDI020-tbl-detail thead tr th:nth-of-type(6) {
    width: 450px;
}

.EDI020-lbl-soko_nm {
    width: 200px;
}

.EDI020-check_area-vertical-position {
	padding-top: 30px;
}

.EDI020-row-block1 {
    width: 40px;
}

/****各ラベル項目定義****/
/* 得意先コード */
.EDI020-lbl-toku_nm {
    width: 200px;
}